Bug 23065 - Wrong test for $SECURE-flag
Wrong test for $SECURE-flag
Product: Red Hat Linux
Classification: Retired
Component: isdn-config (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-12-31 19:35 EST by Enrico Scholz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-31 19:35:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-12-31 19:35:23 EST
In /etc/init.d/isdn you are checking for the value 'out' in $SECURE

|    if [ "$SECURE" = "out" ]; then
|      log_isdnctrl secure $device $SECURE

isdnctrl doesn't accept 'out' as value at `secure':

|  $ ./isdnctrl secure ippp1 out
|  Secure-parameter must be 'on' or 'off'

Probably you are meaning `off'.
Comment 1 Ngo Than 2001-01-01 10:59:49 EST
I have fixed it. Thanks.

Note You need to log in before you can comment on or make changes to this bug.